Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154927 - Missing update announcement
Summary: Missing update announcement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfdesktop
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2005-04-14 20:56 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-18 12:39:11 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-04-14 20:56:46 UTC
Description of problem:
The update announcements for all the xfce updates are missing on fedora-announce
list:

dbh-1.0.22-3.fc3
libxfce4mcs-4.2.1-3.fc3
libxfce4util-4.2.1-3.fc3
libxfcegui4-4.2.1-4.fc3
xfce-mcs-manager-4.2.1-3.fc3
xfce-mcs-plugins-4.2.1-4.fc3
xfce-utils-4.2.1-3.fc3
xfce4-iconbox-4.2.1-3.fc3
xfce4-panel-4.2.1.1-4.fc3
xfce4-systray-4.2.1-4.fc3
xfdesktop-4.2.1-3.fc3
xffm-4.2.1-5.fc3
xfprint-4.2.1-3.fc3
xfwm4-4.2.1-5.fc3
xfwm4-themes-4.2.1-3.fc3


Version-Release number of selected component (if applicable):
xfdesktop-4.2.1-3.fc3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2005-04-18 12:39:11 UTC
Warren has already done then update announcement last friday,


Note You need to log in before you can comment on or make changes to this bug.